.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:20.800000px;}
._9{width:175.040000px;}
._a{width:178.560000px;}
._4{width:262.112000px;}
._5{width:269.152000px;}
._b{width:351.072000px;}
._c{width:352.768000px;}
._6{width:354.656000px;}
._d{width:361.664000px;}
._3{width:421.504000px;}
._7{width:430.400000px;}
._2{width:432.192000px;}
._8{width:439.296000px;}
._1{width:448.192000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(167,169,172);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:49.600000px;}
.y0{bottom:29.679739px;}
.y1{bottom:43.582353px;}
.y2{bottom:109.971242px;}
.y30{bottom:400.832680px;}
.y2f{bottom:416.453595px;}
.y2e{bottom:432.074510px;}
.y1a{bottom:453.631373px;}
.y2d{bottom:465.659477px;}
.y19{bottom:481.749020px;}
.y18{bottom:509.866667px;}
.y2c{bottom:522.675817px;}
.y17{bottom:537.984314px;}
.y2b{bottom:538.296732px;}
.y2a{bottom:553.917647px;}
.y29{bottom:569.538562px;}
.y16{bottom:580.473203px;}
.y28{bottom:603.123529px;}
.y15{bottom:624.211765px;}
.y14{bottom:653.891503px;}
.y27{bottom:660.139869px;}
.y26{bottom:675.760784px;}
.y13{bottom:683.571242px;}
.y25{bottom:691.381699px;}
.y12{bottom:696.067974px;}
.y24{bottom:707.002614px;}
.y23{bottom:722.623529px;}
.y11{bottom:725.747712px;}
.y22{bottom:738.244444px;}
.y10{bottom:755.427451px;}
.y21{bottom:772.610458px;}
.yf{bottom:785.107190px;}
.ye{bottom:814.786928px;}
.y20{bottom:828.845752px;}
.yd{bottom:844.466667px;}
.y1f{bottom:860.087582px;}
.yc{bottom:874.146405px;}
.y1e{bottom:875.708497px;}
.y1d{bottom:891.329412px;}
.yb{bottom:903.826144px;}
.y1c{bottom:906.950327px;}
.ya{bottom:937.411111px;}
.y1b{bottom:941.316340px;}
.y9{bottom:980.368627px;}
.y8{bottom:992.865359px;}
.y7{bottom:1005.362092px;}
.y6{bottom:1038.947059px;}
.y5{bottom:1078.467974px;}
.y4{bottom:1102.961569px;}
.y3{bottom:1125.455686px;}
.h2{height:26.684000px;}
.h7{height:30.496000px;}
.h6{height:31.328000px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h4{height:48.558400px;}
.h1{height:1179.379085px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:23.431373px;}
.x7{left:31.241830px;}
.x1{left:235.485294px;}
.x3{left:268.679739px;}
.x4{left:276.490196px;}
.x5{left:281.176471px;}
.x6{left:607.653595px;}
.x2{left:776.328235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:17.753975pt;}
._9{width:149.406527pt;}
._a{width:152.411046pt;}
._4{width:223.727397pt;}
._5{width:229.736435pt;}
._b{width:299.659782pt;}
._c{width:301.107414pt;}
._6{width:302.718929pt;}
._d{width:308.700653pt;}
._3{width:359.777473pt;}
._7{width:367.370711pt;}
._2{width:368.900285pt;}
._8{width:374.963950pt;}
._1{width:382.557188pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:42.336402pt;}
.y0{bottom:25.333333pt;}
.y1{bottom:37.200000pt;}
.y2{bottom:93.866667pt;}
.y30{bottom:342.133333pt;}
.y2f{bottom:355.466667pt;}
.y2e{bottom:368.800000pt;}
.y1a{bottom:387.200000pt;}
.y2d{bottom:397.466667pt;}
.y19{bottom:411.200000pt;}
.y18{bottom:435.200000pt;}
.y2c{bottom:446.133333pt;}
.y17{bottom:459.200000pt;}
.y2b{bottom:459.466667pt;}
.y2a{bottom:472.800000pt;}
.y29{bottom:486.133333pt;}
.y16{bottom:495.466667pt;}
.y28{bottom:514.800000pt;}
.y15{bottom:532.800000pt;}
.y14{bottom:558.133333pt;}
.y27{bottom:563.466667pt;}
.y26{bottom:576.800000pt;}
.y13{bottom:583.466667pt;}
.y25{bottom:590.133333pt;}
.y12{bottom:594.133333pt;}
.y24{bottom:603.466667pt;}
.y23{bottom:616.800000pt;}
.y11{bottom:619.466667pt;}
.y22{bottom:630.133333pt;}
.y10{bottom:644.800000pt;}
.y21{bottom:659.466667pt;}
.yf{bottom:670.133333pt;}
.ye{bottom:695.466667pt;}
.y20{bottom:707.466667pt;}
.yd{bottom:720.800000pt;}
.y1f{bottom:734.133333pt;}
.yc{bottom:746.133333pt;}
.y1e{bottom:747.466667pt;}
.y1d{bottom:760.800000pt;}
.yb{bottom:771.466667pt;}
.y1c{bottom:774.133333pt;}
.ya{bottom:800.133333pt;}
.y1b{bottom:803.466667pt;}
.y9{bottom:836.800000pt;}
.y8{bottom:847.466667pt;}
.y7{bottom:858.133333pt;}
.y6{bottom:886.800000pt;}
.y5{bottom:920.533333pt;}
.y4{bottom:941.440000pt;}
.y3{bottom:960.640000pt;}
.h2{height:22.776301pt;}
.h7{height:26.030059pt;}
.h6{height:26.740218pt;}
.h5{height:39.045088pt;}
.h3{height:40.110326pt;}
.h4{height:41.447337pt;}
.h1{height:1006.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:20.000000pt;}
.x7{left:26.666667pt;}
.x1{left:201.000000pt;}
.x3{left:229.333333pt;}
.x4{left:236.000000pt;}
.x5{left:240.000000pt;}
.x6{left:518.666667pt;}
.x2{left:662.640000pt;}
}
